package com.tuoheng.system.constant;

import java.util.HashMap;
import java.util.Map;

/**
 * <p>
 * 演示案例表 模块常量
 * </p>
 *
 * @author 拓恒
 * @since 2021-03-27
 */
public class ExampleConstant {

    /**
     * 状态
     */
    public static Map<Integer, String> EXAMPLE_STATUS_LIST = new HashMap<Integer, String>() {
        {
            put(1, "正常");
            put(2, "停用");
        }
    };
    /**
     * 类型
     */
    public static Map<Integer, String> EXAMPLE_TYPE_LIST = new HashMap<Integer, String>() {
        {
            put(1, "京东");
            put(2, "淘宝");
            put(3, "拼多多");
            put(4, "唯品会");
        }
    };
}